BlackBerry Forums Support Community

BlackBerry Forums Support Community (http://www.blackberryforums.com/)
-   BlackBerry Help (http://www.blackberryforums.com/blackberry-help/)
-   -   HelPppppp (http://www.blackberryforums.com/blackberry-help/265211-helpppppp.html)

wesleycleo 09-19-2013 01:08 PM

HelPppppp
 
Isn't there whatsapp for my 8320?
Posted via BlackBerryForums.com Mobile

rambo47 09-19-2013 03:19 PM

Re: HelPppppp
 
Minimum system requirements for WhatsApp (from their website):

BlackBerry OS 4.6 or above.
BlackBerry Internet Service (BIS) or BlackBerry Enterprise Service (BES).


All times are GMT -5. The time now is 09:38 PM.

Powered by vBulletin® Version 3.6.12
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.